/* Importing a modern font from Google Fonts */
@import url('https://fonts.googleapis.com/css2?family=Poppins:wght@300;500;700&display=swap');

/* Reset and global styles */
* {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
    font-family: 'Poppins', sans-serif;
	font-size: 10px;
}

body {
    background: linear-gradient(135deg, #6fa69f 0%, #3e8c89 100%);
    padding-top: 80px; /* The height of your header */
    padding-bottom: 70px; /* The height of your footer */
}

/* Hero Section Styling */
.hero-section {
    display: flex;
    align-items: center;
    justify-content: center;
    height: 100vh;
    min-height: calc(100vh - 150px); /* 80px header + 70px footer */
}

.text-content {
    margin-bottom: 30px;
    box-shadow: 0px 5px 15px rgba(0, 2, 0, 0.5);
    background-color: #cef5ed;
    border-radius: 15px;
    padding: 50px;
    max-width: 40%;
    width: 300rem;
}

    .text-content h1 {
        font-size: 4rem;
        color: #3e8c89;
        margin-bottom: 10px;
        text-shadow: 2px 2px 2px rgba(0, 0, 0, 0.5);
    }

    .text-content h2 {
        font-size: 2rem;
        color: #3e8c89;
        margin-bottom: 10px;
        text-shadow: 2px 2px 2px rgba(0, 0, 0, 0.5);
    }

    .text-content p {
        margin-top: 20px;
        font-size: 1.1rem;
        color: #3e8c89;
        line-height: 1.5;
        padding-bottom: 20px;
    }
